Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002363TestLinkReportspublic2009-04-09 16:272010-05-01 20:36
Reporterploinquer 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9 Beta 2 
Summary0002363: Report - display test cases not added to at least one testplan
DescriptionI plan to organizemy 500 -800 testcases in an testsuite = testlibrary. then I plan to add 10 - 20 testcases to a testplan = complete business case.

To get an impression which testcase I forgot to link to at least one test plan, I wish to get a query like
" show me all testcases not added to a test plan"
similiar like the other ones (testcases without assigned tester, testcases without linkt requirement).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006313)
fman (administrator)
2009-04-09 16:37

This query can produce a monster result on installation with thousand of test cases.

Situation is different than your two examples where you are working inside to a test plan.

Anyway you can develop it and contribute if you want.

Please do not try to change Test Link terns i.e. We use test suite and not test library, and anyway IMHO test library is more addapted for test project that for test suite.
If you use terms different that our standards only thing we are going to get is lot of confusion => more work when trying to solve issues.

- Issue History
Date Modified Username Field Change
2009-04-09 16:27 ploinquer New Issue
2009-04-09 16:37 fman Note Added: 0006313
2009-04-09 16:37 fman Summary query: testcases not added to at least one testplan => Report - display test cases not added to at least one testplan
2009-04-14 23:50 fman Status new => assigned
2009-04-14 23:50 fman Assigned To => fman
2009-05-02 22:19 fman Status assigned => resolved
2009-05-02 22:19 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:19 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker